div.bx-str-l1, div.bx-str-l2, div.bx-str-l3 {position: relative;}

div.bx-deps-right {float: right; width: 200px; margin: 0 0 15px 15px;}

div.bx-str-l1 {font-size: 11px;}
div.bx-str-l2 {font-size: 11px; margin-right: 5px;}
div.bx-str-l3, div.bx-current {font-size: 11px; margin-right: 5px; margin-top: 5px;}

div.bx-str-l1 div.bx-bottom div {border-top: 1px solid #95B98A; background: #7FB264;}
div.bx-str-l2 div.bx-bottom div {border-top: 1px solid #95B98A; background: #AED19E;}
div.bx-str-l3 div.bx-bottom div {border-top: 1px solid #95B98A; background: #E8F5E4;}
div.bx-str-l1 div.bx-bottom-selected div, div.bx-str-l2 div.bx-bottom-selected div, div.bx-str-l3 div.bx-bottom-selected div {background: #C8E6BF !important;}

div.bx-str-l1 div.bx-main div.bx-center {background: #7FB264; box-shadow: inset 0 4px 5px rgba(44,110,16, 0.5);}
div.bx-str-l2 div.bx-main div.bx-center {background: #AED19E; box-shadow: inset 0 4px 5px rgba(44,110,16, 0.5);}
div.bx-str-l3 div.bx-main div.bx-center, .bx-inner-dep {background: #E8F5E4; box-shadow: inset 0 4px 5px rgba(44,110,16, 0.5);}

div.bx-main div.bx-left, div.bx-main div.bx-right {height: 67px; width: 4px; background-repeat: no-repeat;}

div.bx-main div.bx-left {float: left; background-position: left top;}
div.bx-main  div.bx-right {float: right; background-position: right top;}

div.bx-main div.bx-center {min-height: 62px; background-repeat: repeat-x; margin: 0;}

div.bx-no-bottom div.bx-left, div.bx-no-bottom div.bx-right, div.bx-no-bottom div.bx-center {min-height: 79px; height: auto !important; overflow: hidden;}

div.bx-info {padding: 2px 5px;}

div.bx-name {font-weight: bold; font-size: 11px; margin-right: 18px;}
div.bx-name a, div.bx-data a {text-decoration: none; color: #3F3F3F;}
div.bx-name a:hover, div.bx-data a:hover {text-decoration: underline;}

div.bx-data span {display: block;}

div.bx-no-margin div.bx-name {margin-right: 0px;}

div.bx-bottom {clear: both; cursor: pointer;}
div.bx-bottom div { height: 16px;}

div.bx-bottom .bx-left {float: left; width: 4px; background-position: left bottom;}
div.bx-bottom .bx-right {float: right; width: 4px; background-position: right bottom;}
div.bx-bottom .bx-center {text-align: center; background-position: center top; margin: 0;}
div.bx-bottom .bx-center img {margin: 2px 4px;}



/* td.bx-str-top {height: 90px; vertical-align: top; background-image: url('images/line_blue.png'); background-repeat: repeat-y; background-position: center center;} */

/* tr.bx-str-l2 td {background-image: url('images/crossings_blue.png'); background-repeat: no-repeat; background-position: center top; padding-top: 10px;} */


.bx-str-result .bx-str-l2 td.bx-str-single {padding-top: 0px !important; background-image: none !important;}

/* .bx-str-l2 td.bx-str-first {background-image: url('images/crossings_blue_left.png') !important;}
.bx-str-l2 td.bx-str-last {background-image: url('images/crossings_blue_right.png') !important;} */

/* .bx-str-result tr.bx-str-l2 td {background-image: url('images/crossings_white.png') !important;}
.bx-str-result .bx-str-l2 td.bx-str-first {background-image: url('images/crossings_white_left.png') !important;}
.bx-str-result .bx-str-l2 td.bx-str-last {background-image: url('images/crossings_white_right.png') !important;}

.bx-str-stick {position: absolute; height: 13px; width: 2px; background-image: url('images/line_white.png');} */

/* .bx-str-l3 td.bx-str-l3-connector {background-image: url('images/crossings1_blue.png'); background-repeat: no-repeat; background-position: left center; width: 17px;}
.bx-str-result .bx-str-l3 td.bx-str-l3-connector {background-image: url('images/crossings1_white.png') !important;} */


.bx-str-l3 td.bx-str-last {background-position: -29px center !important;}



.bx-str-top, .bx-str-middle, .bx-str-l1-connector td {background-image: url('qqimages/crossings1.gif'); background-repeat: no-repeat;}

.bx-str-middle {width: 24px; background-position: center center;}
.bx-str-last .bx-str-middle {background-position: center -70px;}

.bx-str-top {padding-bottom: 10px; background-position: center 60px;}
.bx-str-l1-connector td {padding-bottom: 10px; background-position: center -20px;}

.bx-str-left {text-align: right;}
.bx-str-right {text-align: left;}

.bx-str-l2xxx div {margin: 10px 0px 0px 0px; background-color: white; font-size: 1.4em; border: solid 1px red; width: 250px; height: 30px; text-align: center;}
.bx-str-l2xxxx div.bx-current {font-weight: bold;}
.bx-str-l2xxxx .bx-str-middle div {margin-left: 138px;}

.bx-str-result .bx-dark, .bx-str-result .bx-dark div {position: absolute;}
.bx-str-result table {position: relative; z-index: 50;}
.bx-str-result .bx-dark {top: 0px; left: 0px; right: 0px; bottom: 0px;}
.bx-dark div.bx-dark-lefttop, .bx-dark div.bx-dark-righttop, .bx-dark div.bx-dark-leftbottom, .bx-dark div.bx-dark-rightbottom {height: 4px; width: 4px; background-image: url('images/light/corners.png')}
.bx-dark div.bx-dark-lefttop {top: 0px; left: 0px; background-position: top left;}
.bx-dark div.bx-dark-righttop {top: 0px; right: 0px; background-position: top right;}
.bx-dark div.bx-dark-leftbottom {bottom: 0px; left: 0px; background-position: bottom left;}
.bx-dark div.bx-dark-rightbottom {bottom: 0px; right: 0px; background-position: bottom right;}

.bx-dark div.bx-dark-left {left: 0px; top: 4px; bottom: 4px; width: 4px; background-image: url('images/light/left.png'); background-repeat: repeat-y;}
.bx-dark div.bx-dark-right {right: 0px; top: 4px; bottom: 4px; width: 4px; background-image: url('images/light/right.png'); background-repeat: repeat-y;}
.bx-dark div.bx-dark-top {left: 4px; top: 0px; right: 4px; height: 4px; background-image: url('images/light/top.png'); background-repeat: repeat-x;}
.bx-dark div.bx-dark-bottom {left: 4px; bottom: 0px; right: 4px; height: 4px; background-image: url('images/light/bottom.png'); background-repeat: repeat-x;}

.bx-dark div.bx-dark-center {left: 4px; right: 4px; top: 4px; bottom: 4px; background-image: url('images/light/fill.png');}

.bx-dark .bx-dark-close {background-image: url('images/light/cross.png'); height: 14px; width: 14px; cursor: pointer; top: 5px; right: 5px;}

.bx-hint-picture {float: left; margin: 0px 5px 5px 0px;}
.bx-hint-emp {padding-left: 0px; margin: 5px 0px 0px 0px;}
.bx-hint-emp li {white-space: nowrap; list-style-type: none; list-style-image: none; padding-left: 15px; background-image: url('images/people.png'); background-position: left 2px; background-repeat: no-repeat;}
#bx_str_level1_table {margin:0 auto!important;}